<resources>
    <beatline name="free_oh_e" rowsPerBeat="4">
        <beat num="8" type="plain" color="2" />
        <beat num="10" randomBeat="yellow or purple" />
        <beat num="12" type="plain" color="2" />
        <beat num="14" type="plain" color="2" />
        <beat num="16" type="plain" color="1" />
        <beat num="18" randomBeat="yellow or purple" />
        <beat num="20" type="plain" color="1" />
        <beat num="22" type="plain" color="1" />
        <beat num="24" type="plain" color="3" />
        <beat num="26" randomBeat="green or blue" />
        <beat num="28" type="plain" color="3" />
        <beat num="30" type="plain" color="3" />
        <beat num="32" type="plain" color="0" />
        <beat num="34" randomBeat="green or blue" />
        <beat num="36" type="plain" color="0" />
        <beat num="38" type="plain" color="0" />
        <beat num="40" type="plain" color="4" />
        <beat num="42" randomBeat="any color " />
        <beat num="44" type="plain" color="4" />
        <beat num="46" type="plain" color="4" />
        <beat num="48" randomBeat="boombox yellow or plain yellow" />
        <beat num="50" randomBeat="boombox purple or plain purple" />
        <beat num="52" randomBeat="boombox blue or plain blue" />
        <beat num="54" randomBeat="boombox gree or plain gree" />
        <beat num="56" type="plain" color="4" />
        <beat num="58" type="plain" color="4" />
        <beat num="60" type="plain" color="4" />
        <beat num="62" type="plain" color="4" />
        <beat num="64" randomBeat="boombox yellow or plain yellow" />
        <beat num="66" randomBeat="boombox purple or plain purple" />
        <beat num="68" randomBeat="boombox blue or plain blue" />
        <beat num="70" randomBeat="boombox gree or plain gree" />
        <beat num="72" type="plain" color="4" />
        <beat num="74" type="plain" color="4" />
        <beat num="76" type="plain" color="4" />
        <beat num="78" type="plain" color="4" />
        <beat num="80" randomBeat="boombox yellow or plain yellow" />
        <beat num="82" randomBeat="boombox purple or plain purple" />
        <beat num="84" randomBeat="boombox blue or plain blue" />
        <beat num="86" randomBeat="boombox gree or plain gree" />
        <beat num="88" type="plain" color="4" />
        <beat num="90" type="plain" color="4" />
        <beat num="92" type="plain" color="4" />
        <beat num="94" type="plain" color="4" />
        <beat num="96" randomBeat="boombox yellow or plain yellow" />
        <beat num="98" randomBeat="boombox purple or plain purple" />
        <beat num="100" randomBeat="boombox blue or plain blue" />
        <beat num="102" randomBeat="boombox gree or plain gree" />
        <beat num="104" type="score" color="4" />
        <beat num="106" type="plain" color="4" />
        <beat num="108" type="plain" color="0" />
        <beat num="110" randomBeat="boombox gree or plain gree" />
        <beat num="112" randomBeat="boombox gree or plain gree" />
        <beat num="114" randomBeat="boombox gree or plain gree" />
        <beat num="118" type="plain" color="4" />
        <beat num="120" randomBeat="boombox yellow or plain yellow" />
        <beat num="122" randomBeat="boombox yellow or plain yellow" />
        <beat num="124" randomBeat="boombox yellow or plain yellow" />
        <beat num="126" type="plain" color="2" />
        <beat num="128" randomBeat="boombox purple or plain purple" />
        <beat num="130" randomBeat="boombox purple or plain purple" />
        <beat num="132" randomBeat="boombox purple or plain purple" />
        <beat num="134" type="plain" color="1" />
        <beat num="138" randomBeat="boombox blue or plain blue" />
        <beat num="140" randomBeat="boombox blue or plain blue" />
        <beat num="142" randomBeat="boombox blue or plain blue" />
        <beat num="144" type="plain" color="0" />
        <beat num="146" type="score" color="2" />
        <beat num="148" type="score" color="1" />
        <beat num="150" type="score" color="3" />
        <beat num="152" type="score" color="0" />
        <beat num="154" type="plain" color="4" />
        <beat num="156" type="plain" color="4" />
        <beat num="158" randomBeat="yellow or green" />
        <beat num="160" type="plain" color="2" />
        <beat num="162" type="plain" color="2" />
        <beat num="170" randomBeat="glasses any color" />
        <beat num="172" randomBeat="glasses any color" />
        <beat num="178" type="plain" color="2" />
        <beat num="179" type="plain" color="2" />
        <beat num="182" randomBeat="yellow or purple" />
        <beat num="183" type="plain" color="2" />
        <beat num="184" type="plain" color="2" />
        <beat num="186" randomBeat="glasses any color" />
        <beat num="188" randomBeat="glasses any color" />
        <beat num="194" type="plain" color="0" />
        <beat num="195" type="plain" color="0" />
        <beat num="198" randomBeat="blue or yellow" />
        <beat num="199" type="plain" color="4" />
        <beat num="203" randomBeat="glasses any color" />
        <beat num="205" type="plain" color="2" />
        <beat num="206" type="plain" color="2" />
        <beat num="208" randomBeat="glasses any color" />
        <beat num="210" randomBeat="glasses any color" />
        <beat num="212" randomBeat="glasses any color" />
        <beat num="216" randomBeat="green or blue" />
        <beat num="218" type="plain" color="0" />
        <beat num="220" type="plain" color="0" />
        <beat num="222" type="plain" color="0" />
        <beat num="224" randomBeat="glasses any color" />
        <beat num="226" randomBeat="glasses any color" />
        <beat num="228" randomBeat="glasses any color" />
        <beat num="232" randomBeat="blue or yellow" />
        <beat num="236" type="plain" color="2" />
        <beat num="238" type="plain" color="2" />
        <beat num="240" randomBeat="glasses any color" />
        <beat num="242" randomBeat="glasses any color" />
        <beat num="244" randomBeat="glasses any color" />
        <beat num="248" randomBeat="green or blue" />
        <beat num="250" type="plain" color="0" />
        <beat num="252" type="plain" color="0" />
        <beat num="254" type="plain" color="0" />
        <beat num="256" type="score" color="0" />
        <beat num="258" type="score" color="4" />
        <beat num="260" type="score" color="4" />
        <beat num="264" type="score" color="4" />
        <beat num="266" type="plain" color="2" />
        <beat num="269" randomBeat="yellow or purple" />
        <beat num="274" randomBeat="yellow or purple" />
        <beat num="276" type="plain" color="1" />
        <beat num="278" type="plain" color="1" />
        <beat num="280" type="plain" color="1" />
        <beat num="282" randomBeat="glasses any color" />
        <beat num="284" randomBeat="glasses any color" />
        <beat num="290" randomBeat="blue or purple" />
        <beat num="292" type="plain" color="3" />
        <beat num="294" type="plain" color="3" />
        <beat num="296" type="plain" color="3" />
        <beat num="298" randomBeat="glasses any color" />
        <beat num="300" randomBeat="glasses any color" />
        <beat num="306" randomBeat="glasses any color" />
        <beat num="308" randomBeat="glasses any color" />
        <beat num="310" randomBeat="glasses any color" />
        <beat num="312" randomBeat="glasses any color" />
        <beat num="314" randomBeat="glasses any color" />
        <beat num="316" randomBeat="glasses any color" />
        <beat num="322" randomBeat="glasses any color" />
        <beat num="324" randomBeat="glasses any color" />
        <beat num="326" randomBeat="glasses any color" />
        <beat num="328" randomBeat="glasses any color" />
        <beat num="330" type="plain" color="4" />
        <beat num="332" type="score" color="4" />
        <beat num="334" type="plain" color="4" />
        <beat num="336" type="score" color="4" />
        <beat num="342" randomBeat="blue or purple" />
        <beat num="344" type="plain" color="1" />
        <beat num="346" type="plain" color="1" />
        <beat num="348" type="plain" color="1" />
        <beat num="350" type="plain" color="1" />
        <beat num="352" randomBeat="green or blue" />
        <beat num="354" type="plain" color="3" />
        <beat num="356" type="plain" color="3" />
        <beat num="358" type="plain" color="3" />
        <beat num="360" randomBeat="yellow or green" />
        <beat num="362" type="plain" color="0" />
        <beat num="364" type="plain" color="0" />
        <beat num="366" type="plain" color="0" />
        <beat num="368" randomBeat="boombox yellow or plain yellow" />
        <beat num="370" randomBeat="boombox purple or plain purple" />
        <beat num="372" randomBeat="boombox blue or plain blue" />
        <beat num="374" randomBeat="boombox gree or plain gree" />
        <beat num="376" type="score" color="4" />
        <beat num="378" type="plain" color="4" />
        <beat num="380" type="plain" color="4" />
        <beat num="382" type="plain" color="4" />
        <beat num="384" type="score" color="4" />
        <beat num="386" type="score" color="4" />
        <beat num="391" randomBeat="boombox yellow or plain yellow" />
        <beat num="392" randomBeat="boombox yellow or plain yellow" />
        <beat num="395" randomBeat="boombox purple or plain purple" />
        <beat num="396" randomBeat="boombox purple or plain purple" />
        <beat num="399" randomBeat="boombox blue or plain blue" />
        <beat num="400" randomBeat="boombox blue or plain blue" />
        <beat num="403" randomBeat="boombox gree or plain gree" />
        <beat num="404" randomBeat="boombox gree or plain gree" />
        <beat num="407" randomBeat="boombox yellow or plain yellow" />
        <beat num="408" randomBeat="boombox yellow or plain yellow" />
        <beat num="411" randomBeat="boombox purple or plain purple" />
        <beat num="412" randomBeat="boombox purple or plain purple" />
        <beat num="415" randomBeat="boombox blue or plain blue" />
        <beat num="416" randomBeat="boombox blue or plain blue" />
        <beat num="419" randomBeat="boombox gree or plain gree" />
        <beat num="420" randomBeat="boombox gree or plain gree" />
        <beat num="424" randomBeat="boombox yellow or plain yellow" />
        <beat num="426" randomBeat="boombox purple or plain purple" />
        <beat num="428" randomBeat="boombox blue or plain blue" />
        <beat num="430" randomBeat="boombox gree or plain gree" />
        <beat num="432" type="score" color="4" />
        <beat num="435" type="score" color="4" />
        <beat num="438" type="score" color="4" />
        <beat num="440" type="score" color="4" />
        <beat num="442" randomBeat="boombox yellow or plain yellow" />
        <beat num="444" randomBeat="boombox purple or plain purple" />
        <beat num="446" randomBeat="boombox blue or plain blue" />
        <beat num="448" randomBeat="boombox gree or plain gree" />
        <beat num="451" type="score" color="4" />
        <beat num="454" type="score" color="4" />
        <beat num="456" type="score" color="4" />
        <beat num="458" type="plain" color="4" />
        <beat num="460" type="plain" color="4" />
        <beat num="461" type="plain" color="4" />
        <beat num="462" type="plain" color="4" />
        <beat num="464" type="plain" color="2" />
        <beat num="467" type="plain" color="1" />
        <beat num="470" type="plain" color="3" />
        <beat num="472" type="plain" color="0" />
        <beat num="474" type="plain" color="4" />
        <beat num="476" type="plain" color="4" />
        <beat num="478" type="plain" color="4" />
        <beat num="480" type="plain" color="4" />
        <beat num="483" randomBeat="yellow or green" />
        <beat num="485" type="plain" color="2" />
        <beat num="488" randomBeat="keyboard any color" />
        <beat num="490" randomBeat="keyboard any color" />
        <beat num="492" randomBeat="keyboard any color" />
        <beat num="498" randomBeat="keyboard any color" />
        <beat num="500" randomBeat="yellow or green" />
        <beat num="502" randomBeat="yellow or green" />
        <beat num="504" type="plain" color="2" />
        <beat num="506" type="plain" color="2" />
        <beat num="508" randomBeat="keyboard any color" />
        <beat num="510" type="plain" color="4" />
        <beat num="512" type="plain" color="4" />
        <beat num="514" randomBeat="keyboard any color" />
        <beat num="516" type="plain" color="1" />
        <beat num="518" randomBeat="blue or purple" />
        <beat num="520" type="plain" color="4" />
        <beat num="522" randomBeat="keyboard any color" />
        <beat num="524" randomBeat="keyboard any color" />
        <beat num="526" randomBeat="keyboard any color" />
        <beat num="528" randomBeat="keyboard any color" />
        <beat num="530" randomBeat="keyboard any color" />
        <beat num="532" randomBeat="keyboard any color" />
        <beat num="534" type="score" color="4" />
        <beat num="536" type="score" color="4" />
        <beat num="538" type="score" color="4" />
        <beat num="543" randomBeat="any color " />
        <beat num="544" type="plain" color="4" />
        <beat num="545" type="plain" color="4" />
        <beat num="546" randomBeat="glasses green or guitar blue" />
        <beat num="552" randomBeat="glasses green or guitar blue" />
        <beat num="554" randomBeat="glasses green or guitar blue" />
        <beat num="556" randomBeat="glasses green or guitar blue" />
        <beat num="558" randomBeat="glasses green or guitar blue" />
        <beat num="560" randomBeat="glasses green or guitar blue" />
        <beat num="562" randomBeat="glasses green or guitar blue" />
        <beat num="564" randomBeat="glasses green or guitar blue" />
        <beat num="566" type="score" color="4" />
        <beat num="568" type="score" color="4" />
        <beat num="570" type="score" color="4" />
        <beat num="575" randomBeat="any color " />
        <beat num="576" type="plain" color="4" />
        <beat num="577" type="plain" color="4" />
        <beat num="586" randomBeat="glasses green or guitar blue" />
        <beat num="588" randomBeat="glasses green or guitar blue" />
        <beat num="590" randomBeat="glasses green or guitar blue" />
        <beat num="592" type="score" color="4" />
        <beat num="594" type="plain" color="1" />
        <beat num="596" type="plain" color="1" />
        <beat num="600" randomBeat="keyboard  purple or cassette blue" />
        <beat num="602" type="plain" color="4" />
        <beat num="604" randomBeat="keyboard  purple or cassette blue" />
        <beat num="606" type="plain" color="4" />
        <beat num="608" randomBeat="keyboard  purple or cassette blue" />
        <beat num="610" type="plain" color="3" />
        <beat num="612" type="plain" color="3" />
        <beat num="614" type="score" color="4" />
        <beat num="618" randomBeat="keyboard  purple or cassette blue" />
        <beat num="620" randomBeat="keyboard  purple or cassette blue" />
        <beat num="622" randomBeat="keyboard  purple or cassette blue" />
        <beat num="624" type="score" color="4" />
        <beat num="626" type="plain" color="3" />
        <beat num="628" type="plain" color="3" />
        <beat num="632" randomBeat="keyboard  purple or cassette blue" />
        <beat num="634" type="plain" color="4" />
        <beat num="636" randomBeat="keyboard  purple or cassette blue" />
        <beat num="638" type="plain" color="4" />
        <beat num="640" randomBeat="keyboard  purple or cassette blue" />
        <beat num="642" type="score" color="4" />
        <beat num="650" randomBeat="cassette yellow or cassette green" />
        <beat num="652" randomBeat="cassette yellow or cassette green" />
        <beat num="658" randomBeat="cassette yellow or cassette green" />
        <beat num="660" randomBeat="cassette yellow or cassette green" />
        <beat num="662" type="plain" color="4" />
        <beat num="664" type="plain" color="4" />
        <beat num="666" randomBeat="cassette yellow or cassette green" />
        <beat num="668" randomBeat="cassette yellow or cassette green" />
        <beat num="674" randomBeat="cassette yellow or cassette green" />
        <beat num="676" randomBeat="cassette yellow or cassette green" />
        <beat num="678" type="plain" color="4" />
        <beat num="680" type="plain" color="4" />
        <beat num="682" randomBeat="cassette yellow or cassette green" />
        <beat num="684" randomBeat="cassette yellow or cassette green" />
        <beat num="690" randomBeat="cassette yellow or cassette green" />
        <beat num="692" randomBeat="cassette yellow or cassette green" />
        <beat num="694" type="plain" color="0" />
        <beat num="696" type="plain" color="0" />
        <beat num="698" type="plain" color="0" />
        <beat num="700" randomBeat="green or yellow" />
        <beat num="706" randomBeat="green or yellow" />
        <beat num="708" type="plain" color="2" />
        <beat num="710" type="plain" color="2" />
        <beat num="712" type="plain" color="2" />
        <beat num="714" type="plain" color="0" />
        <beat num="716" randomBeat="green or yellow" />
        <beat num="722" type="score" color="4" />
        <beat num="724" type="score" color="4" />
        <beat num="726" type="score" color="4" />
        <beat num="728" type="score" color="4" />
        <beat num="730" type="plain" color="3" />
        <beat num="732" type="plain" color="3" />
        <beat num="738" type="plain" color="2" />
        <beat num="740" type="plain" color="2" />
        <beat num="742" type="plain" color="3" />
        <beat num="744" randomBeat="guitar any color but green" />
        <beat num="746" randomBeat="guitar any color but green" />
        <beat num="748" randomBeat="guitar any color but green" />
        <beat num="754" randomBeat="guitar any color but green" />
        <beat num="756" randomBeat="guitar any color but green" />
        <beat num="757" type="plain" color="4" />
        <beat num="758" type="plain" color="4" />
        <beat num="760" randomBeat="guitar any color but green" />
        <beat num="762" randomBeat="scoring or plain" />
        <beat num="764" randomBeat="scoring or plain" />
        <beat num="770" randomBeat="guitar any color but green" />
        <beat num="772" randomBeat="guitar any color but green" />
        <beat num="774" randomBeat="guitar any color but green" />
        <beat num="776" randomBeat="guitar any color but green" />
        <beat num="778" randomBeat="guitar any color but green" />
        <beat num="786" randomBeat="guitar any color but green" />
        <beat num="788" randomBeat="guitar any color but green" />
        <beat num="790" type="plain" color="4" />
        <beat num="792" type="plain" color="4" />
        <beat num="794" type="score" color="4" />
        <beat num="796" type="score" color="4" />
        <beat num="802" type="score" color="4" />
        <beat num="804" type="score" color="4" />
        <beat num="806" type="score" color="4" />
        <beat num="808" type="score" color="4" />
    </beatline>
</resources>
